PDB_TOCIF(1)

NAME
pdb_tocif - manual page for pdb_tocif 2.5.1

DESCRIPTION
pdb_tocif File not found or not readable: '--help'

Rudimentarily converts the PDB file to mmCIF format.

Will convert only the coordinate section.

  Usage:

    python pdb_tocif.py <pdb file>

  Example:

    python pdb_tocif.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.